Subject: JMP> Re: Request for Enterprises OID Assignment

From: Jay Martin <[email-masked]>
Date: Wed, 15 Oct 1997 13:38:34 -0400

Ron Bergman does not require that his company register the Enterprise
OID, and instead prefers a more "neutral" company to own the OID.

However, Ron needs to have this OID number assigned in advance of
the upcoming PWG meetings in Boulder at the end of this month (the
week of Oct 27).  The Job Monitoring MIB (JMP) project needs OID
to establish the final set of OIDs for the MIB.  (Closure at last!)

I encourage anyone with comments/suggestions/objections/whatever
to please state them to the PWG mailing list ([email-masked]) immediately
so that we may proceed as quickly as possible.

If no qualified objections are raised by 5:00pm EDT Thursday, Oct 16,
I will assume everyone in the PWG agrees with this approach.  In this
case we will expect to formally register for an Enterprise OID with
IANA on Thursday evening.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

Ron Bergman wrote:
> 
> Jay,
> 
> I now have the application from IANA to obtain the OID.  I have no
> objection to who is the contact, as long as this can be resolved quickly.
> (i.e. I would like a number prior to the meeting in Boulder.)
> 
> My personal preference would be for Underscore to be the contact, rather
> than another printer company.  (Makes it sort of neutral?)
> 
>         Thanks,
>         Ron
> 
> ---------- Forwarded message ----------
> Date: Wed, 15 Oct 97 10:10:40 PDT
> From: [email-masked]
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Request for Enterprises OID Assignment
> 
>                         MIB Application
> 
> Please complete and return application to "[email-masked]" to
> register for a Private Enterprise Number.  The normal time for
> completing the application process is 1 week.
> 
> Thank you,
> 
> Josh Elliott - USC/ISI
> Internet Assigned Numbers Authority-MIB
> 
> Voice: (310) 822-1511 x302
> Fax:   (310) 823-6714
> Email: [email-masked]
> 
> ==============================================================================
> 
>                     Request for SNMP/MIB Enterprise Number
> 
> To establish a MIB/SNMP Enterprise Number, the following information
> must be sent to "[email-masked]".
> 
> DATE OF APPLICATION:
> 
> Company Name:
> 
> Company Address:
> 
> Company Phone Number:
> 
> Contact Name:
> 
> Contact Address:
> 
> Contact Phone:
> 
> Contact Email:
> 
> FAX Number: